<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Creating a new tag</title>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>
</ul>

<form action="#" th:action="@{/tags/new}"
      th:object="${tag}" method="post">

    <br>
    <label th:text="#{tag.header.name}">Tag name:</label>
    <input type="text" th:field="*{tag}"/>
    <label style="color: red" th:errors="*{tag}">name error</label>

    <input type="submit" value="Save"/>

</form>
</body>
</html>